body
{
    font-family: sans-serif;
}
*
{
    margin: 0;
    padding: 0;
}
ul, ol
{
    list-style-type: none;
}
a
{
    text-decoration: none;
}

.container
{
    width: 1280px;
    margin: 0 auto;
    padding: 100px 0 30px;
    /* background-color: aqua; */
}

.content-left-menu-wrapper, .section-image-wrapper
{
    border: 1px solid #000;
}

/* header */

.logo-text::first-letter
{
    text-transform: capitalize;
}
.logo-text
{
    font-size: 80px;
    line-height: 94px;
    font-weight: 400;
    color: #000;
    white-space:nowrap
}
.logo-text-blue
{
    color: #4bcaff;
}

/* nav top */
.nav-top-list
{
    margin-top: 40px;
    background-color:#35444F;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-content: center;
}

.nav-top-list-item-link
{
    display: inline-block;
    border-left: 1px solid #fff;
    padding: 20px 30px;
    font-size: 24px;
    line-height: 28px;
    color: #fff;
}
/* .nav-top-list .nav-top-list-item-link:last-of-type
{
    border-right: 1px solid #fff;
} */
.nav-top-list-item-link:hover
{
    background-color: #222F3A;
}

/* main */
.content
{
    display: flex;
    justify-content: space-between;
    /* align-content: flex-start; */
    padding: 50px 0;
}


.content-left-menu-wrapper
{
    width: 350px;
    align-self: flex-start;
}
.content-left-menu-link
{
    display: block;
    padding: 25px 0;
    text-align: center;
    font-size: 27px;
    line-height: 27px;
    color: #35444F;
}
.content-left-menu-link:hover
{
    background-color: #DBDBDB;
    color: #000;
}

.article-section
{
    /* - ширина меню - отступ */
    width: calc(100% - 350px - 50px);
}

.section-image-wrapper
{
    display: flex;
    justify-content: center;
    padding: 75px 0;
}
.section-text-wrapper
{
    font-size: 18px;
    line-height: 24px;
    color: #2c2c2c;
}
.section-text-wrapper p:first-child
{
    margin: 35px 0;
}


/* footer */
.bottom-menu
{
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: rgba(99, 105, 110, 0.48);
    padding: 10px 40px;
}

.bottom-menu-list
{
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}
.bottom-menu-link
{
    display: block;
    box-sizing: border-box;
    font-size: 28px;
    line-height: 28px;
    margin-right: 40px;
    padding: 10px 0;
    border-bottom: 2px solid transparent;
}
.bottom-menu-link:hover
{
    color: #3181A6;
    border-bottom: 2px solid #3181A6;
}

.copy
{
    font-size: 24px;
    line-height: 24px;
    min-width: 190px;
    padding: 20px 0;
}
.bottom-menu-link, .copy
{
    text-transform: capitalize;
    color: #0C1927;
}